Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
18990FreeBSD : cups-lpr -- lppasswd multiple vulnerabilities (7850a238-680a-11d9-a9e7-0001020eed82)NessusFreeBSD Local Security Checks2005/07/132019/08/02medium
16141CUPS < 1.1.23 Multiple VulnerabilitiesNessusMisc.2005/01/122018/07/06high
16146RHEL 3 : cups (RHSA-2005:013)NessusRed Hat Local Security Checks2005/01/132019/10/25high
16184Mandrake Linux Security Advisory : cups (MDKSA-2005:008)NessusMandriva Local Security Checks2005/01/182019/08/02medium
16067GLSA-200412-25 : CUPS: Multiple vulnerabilitiesNessusGentoo Local Security Checks2004/12/282019/08/02high
20668Ubuntu 4.10 : cupsys vulnerabilities (USN-50-1)NessusUbuntu Local Security Checks2006/01/152019/08/02high
17174RHEL 4 : CUPS (RHSA-2005:053)NessusRed Hat Local Security Checks2005/02/222019/10/25critical

Page 1 of 1 7 total